{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "cc_fairytales:crab_loot",
			"materials": {
				"default": "entity_alphatest"
			},
			"textures": {
				"default": "textures/chillcraft/fairytales/entity/crab_loot"
			},
			"geometry": {
				"default": "geometry.cc_fairytales.crab_loot"
			},
			"render_controllers": ["controller.render.default"]
		}
	}
}